<script>
    let clicked= false 
    
    </script>
    
    <div>
<button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
           Click here
          </button>
        <div class="collapse" id="collapseExample">
          <div class="card card-body">
            You have clicked the button!
          </div>
        </div>
    <!--  -->
    <div>You have to click the button! </div>
</div>